<?php
/**
 * Template Name: Home
 */

get_header();
?>
        
    <?php
        /**
         * Hook - legacy_book_club_action_home_banner.
         *
         * @hooked legacy_book_club_home_banner_section - 10
         */
        do_action( 'legacy_book_club_action_home_banner' );
    ?>
    
<main id="main">
    
    <?php
        /**
         * Hook - legacy_book_club_action_home_product.
         *
         * @hooked legacy_book_club_home_product_section - 10
         */
        do_action( 'legacy_book_club_action_home_product' );

        /**
         * Hook - legacy_book_club_action_home_extra.
         *
         * @hooked legacy_book_club_home_extra_section - 10
         */
        do_action( 'legacy_book_club_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();